求救:编译gstreamer-0.10.4出错

为当前最终发行版之前的所有版本提供支持
回复
憨马
帖子: 3
注册时间: 2006-04-12 9:04
送出感谢: 0
接收感谢: 0

求救:编译gstreamer-0.10.4出错

#1

帖子 憨马 » 2006-04-17 2:00

./configure
出现错误信息:
checking for bison... no
configure: error: Could not find bison
怎么解决??怎么才能编译成功呢??不想用apt-get安装的方法绕开
头像
freeflying
论坛版主
帖子: 521
注册时间: 2005-03-26 9:38
送出感谢: 0
接收感谢: 0

#2

帖子 freeflying » 2006-04-17 14:56

sudo apt-get build-dep gstreamer0.10
图片
回复

回到 “老旧版本支持”